opentracing

Lua platform API for OpenTracing

$ luarocks install opentracing

Versions

scm-0dev2 years ago33 downloads
0.0.2-02 years ago129,003 downloads
0.0.1-02 years ago4,913 downloads

Dependencies

lua >= 5.1

Dependency for

kong-plugin-zipkin, kong-plugin-zipkin

Manifests